<?php
if (! empty($title)) {
	// nothing
} else {
	if ($sub_title) {
		$title = 'エラー: '.$sub_title;
	} else {
		$title = 'エラー';
	}
}
include LAYOUTS.'header.inc.php';
$box = get_show_boxes(__FILE__);
include LAYOUTS.'control.inc.php';
?>
<div id="content-container" class="container ui-widget">
	<div class="ui-widget-content ui-corner-all" style="text-align:center; padding:5em 0 6em 0">
		<?php
		if ($message) {
			echo h($message);
		} else {
			echo 'エラーです';
		}
		?>
		<br />
		<br />
		<br />
		<a href="<?php echo BASE_URL; ?>">TOPに戻る</a>
	</div>
</div>
<?php
include LAYOUTS.'footer.inc.php';
?>